.nodeTable {
	background-color: white;
	border: 1px solid #e0e0e0;
	padding: 10px 15px 0px;
	display: inline-block;
	width: 100%;
}

.campus {
	width: 100%
}

.campus thead tr th {
	text-align: left;
}

.campus thead tr {
	background-color: #f4f4f4;
}

.campus tbody tr:nth-child(odd) {
	background-color: #fff;
	height: 10px;
}

.campus tbody tr:nth-child(even) {
	background-color: #f4f4f4;
	height: 10px;
}

.campusItem td {
	padding: 5px;
}

.selectDivision {
	margin-left: 10px;
}

.subAdminField {
	margin-top: 2px;
	margin-bottom: 12px;
}

.topBarIcon {
	padding-right: 0.3em;
}

.filterHeader {
	padding-right: 15px;
	margin-right: 10px;
}

.orgColumnHeader::after {
	display: none;
}

.headerSpacing {
	margin-left: 5px;
}
.moveEntityCheckbox {
	margin-right: 5px;
}

.moveCoursesAdvancedOptions {
	font-size: 1em;
	padding: 10px 20px;
}

#searchQueriesContainer {
	position: absolute;
	top: 5px;
}

.searchQueryContainer {
	padding: 3px 7px 3px 0px;
	margin-right: 1em;
	background-color: #f1f1f1;
	border: 1px solid lightgrey;
	box-shadow: 0.5px 0.5px 1px #888888;
}

.searchDismissButton {
	font-weight: bold;
	background-color: transparent;
	border: none;
}

#MoveEntityButton {
	color: #9dd4ed;
}


